[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_barbican

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_barbican-img_e155ad6b-f5b4-4038-bfd1-c2bce142c51e$
swift_operator_role = member

